body {
	font-family : "Times New Roman", Times, serif;
}

h1.az{
	font-size : 50px;
	color : #336699 ;
	margin-top: 0px;
    margin-bottom: 0px;
	font-weight: lighter;
	text-decoration: none;
}

h1.tk{
	font-size : 15px;
	color : #000000 ;	
	margin-bottom : 0px;
	margin-top : 0;
	font-weight: lighter;
	text-decoration: none;
}

h1.tv{
	color : #660000;
	font-size : medium;
	margin-bottom : 0px;
	margin-top : 0;
	font-weight: lighter;
}

h2.ye{
	color : #cc9933;
	font-size : x-large;
	text-align: center;
    margin-bottom: 0px;
	font-weight: lighter;
}

h3.capt{
	color : #660000;
	font-size : large;
	text-align: left;
    margin-bottom: 0px;
	font-weight: lighter;
	text-decoration: none;
}

p.t_menu{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 16  px;
}

a.pinki{
	text-align : left;
	background-color : #ffffcc;
}

p.b_menu{
	text-align : center;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

td.head{
	font: bolder;
}

h4{
	color :#FFFFFF;
	background-color: #cc9900;
	font-size : medium;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 3px;
	font-weight: lighter;
	text-decoration: none;
}

font.med{
	color : #ff0000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : large;
	font-style : oblique;
}

strong.attention{
	color: #ff9900;
}

img.tita{
	margin-bottom: 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-left : 0px;
	background-color : Aqua;
}

font.download{
	color : #cc9933;
	font-size : x-small;
}

font.f1{
	background-color : #FFCC00;
}
font.f2{
	background-color : #ffcc66;
}
font.f3{
	background-color : #FFcc99;
}
font.f5{
	background-color : #FFCCCC;
}

font.new {
	background: #FF0033;
	color : #ffffff;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
	font-weight: bolder;
}

font.obnov {
	background: #FF6600;
	color : #ffffff;
}

div.momo{
	background-color: #FFFFCC;
	font-size: x-small;
}